Subject: What does "Maturity" mean

From: [email-masked] (Michele Coleman)
Date: 5 Mar 1995 23:05:48 -0800

I just planted my very first real garden today, six tomato
seedlings, and I was optimistic until I read this newsgroup and
saw all the posts about bugs and fungus :'\  Oh well, here's
a stupid newbie question:
    The tag that came with the plants says "Maturity: 75 days".
Does that mean 75 days until the plant is sexually mature (i.e.,
with flowers) or 75 days until I can start eating tomatoes?

    Here's a happening that I found really amazing, though 
perhaps you've heard it before:  last year I tried growing some
tomatoes in pots.  They were really pathetic and I made lots
of mistakes and only got about 4 tomatoes from 5 plants,
and those 6 months after planting.  There were also some tiny
tomatoes that stayed green and never got very big.  In fall I gave
up and stopped watering the plants and they became completely brown
and dried up.  Since I was lazy I never tore them down, just
left them for months.  Then in late January I noticed that three
tiny green tomatoes were actually turning red.  I waited four weeks
until they were dark red and picked them.  They were delicious.
Has anyone heard of such a thing?  I live in Silicon Valley,
California, and I don't think we had a real frost this year.

--Michele Coleman

---

From: [email-masked]@cruzio.com Maura O'Neill
Date: Wed, 8 Mar 1995 06:25:35 GMT

>California, and I don't think we had a real frost this year.

1)I always thought the number of days meant till fruition, but i could be wrong	
2)my tomatoes didn't start ripening till almost september this year (it doesn't
matter how soon i start them) so when it started getting cold i covered them
over with sheets at night till i could pull them up and hang them in my living
room windows (upside down) and we were picking ripe tomatoes off them till
it was time to put the christmas tree up dec. 15. this is the second year i
have done this, it's fun to send one of the kids into the living room to pick a
fresh tomatoe for dinner! I think you could also hang them in your garage, but
I don't have one.
Maura in Boulder Creek (on the other side of the hill from silicon)

---

From: [email-masked] (Michele Coleman)
Date: 8 Mar 1995 19:26:39 -0800

>room windows (upside down) and we were picking ripe tomatoes off them till

    How do you do this?  Do you take them out of the ground
and put them in pots?  If they're hanging upside-down, how
do you keep the dirt from falling out?  Some special pot,
I assume.

--Michle Coleman